$kind: http-request
url: https://sms.k2telecom.ug/index.php/api/sendmessage?username=connectsoftltd@gmail.com&password=platin65&from=TEXTUG&to=256726089949&message="tes
  text"
method: GET
queryParams:
  username: connectsoftltd@gmail.com
  password: platin65
  from: TEXTUG
  to: "256726089949"
  message: '"tes text"'
order: 22000
